/* @option theme miscellaneos */

#myExtraContent7 {
	padding-top: 50px;
}

#EC7stiksel {
	position: absolute;
	left: 0;
	z-index: 2;
	width: 100%;
	overflow: hidden;
	height: 2px;
	display: block;
	margin-top: 30px;
}

#EC7bg {
	position: absolute;
	margin-top: 30px;
	height: 230px;
	display: block;
}
	
	